# This is the resource bundle for spotcreation

#Texts for manifest.json

#XTIT: Application name
appTitle=SpotCreation

#YDES: Application description
appDescription=A Fiori application.

flpTitle=spotcreation

flpSubtitle=
